/* --------------------------------------------------
	section size
-------------------------------------------------- */
body {
  background: url("../images/common/bg_body.png"), #F9F9F9;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
body:after {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "";
  background: rgba(255, 255, 255, 0.96);
  background-size: 100% 100%;
  z-index: -1;
  width: 100%;
  height: 100%;
}

/* page-logistics
---------------------------------------------------------------------------- */
.page-logistics {
  /* c-pagetitle03
  ---------------------------------------------------------------------------- */
  /* sec-page_index
  ---------------------------------------------------------------------------- */
  /* sec-support
  ---------------------------------------------------------------------------- */
  /* sec-msg
  ---------------------------------------------------------------------------- */
  /* c-contens
  ---------------------------------------------------------------------------- */
}
.page-logistics .c-pagetitle03 .sec-inner .title {
  max-width: 64.6rem;
  align-items: flex-start;
  margin: 0 0 0 auto;
}
@media screen and (max-width: 480px) {
  .page-logistics .c-pagetitle03 .sec-inner .title {
    max-width: 41.6rem;
  }
}
.page-logistics .c-pagetitle03 .sec-inner .title .small-txt {
  font-size: 1.1rem;
  line-height: 2.1818181818;
  font-weight: 500;
  margin-bottom: 1.4rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .c-pagetitle03 .sec-inner .title .small-txt {
    font-size: 1.8rem;
    line-height: 1.8333333333;
    font-weight: 500;
    margin-bottom: 0.8rem;
  }
}
.page-logistics .c-pagetitle03 .sec-inner .title .small-txt .en {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 700;
  margin-right: 1.4rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .c-pagetitle03 .sec-inner .title .small-txt .en {
    font-size: 2.6rem;
    line-height: 1.2692307692;
    font-weight: 700;
    margin-right: 1rem;
  }
}
.page-logistics .c-pagetitle03 .sec-inner .title .en-ttl {
  white-space: nowrap;
}
.page-logistics .c-pagetitle03 .sec-inner .title .jp-ttl {
  width: 100%;
  text-align: right;
}
.page-logistics .c-pagetitle03 .sec-inner .pagettl__img {
  width: 144rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .c-pagetitle03 .sec-inner .pagettl__img {
    width: 100%;
    height: 100%;
  }
  .page-logistics .c-pagetitle03 .sec-inner .pagettl__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.page-logistics .c-pagetitle03 .sec-inner .deco {
  right: -24rem;
  width: 101.2rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .c-pagetitle03 .sec-inner .deco {
    right: -11.7rem;
    width: 63.6rem;
  }
}
@media screen and (min-width: 481px) {
  .page-logistics .breadcrumb_wrap .breadcrumb__list .breadcrumb__item a:hover {
    color: #54028C;
  }
  .page-logistics .breadcrumb_wrap .breadcrumb__list .breadcrumb__item a:hover span {
    color: #54028C;
  }
}
.page-logistics .sec-page_index {
  padding-bottom: 10.8rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-page_index {
    padding-bottom: 3.9rem;
  }
}
.page-logistics .sec-page_index .l-inner {
  max-width: 120rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-page_index .l-inner {
    max-width: inherit;
  }
}
.page-logistics .sec-page_index .lead-txt {
  max-width: 105rem;
  margin: 8rem auto 0 auto;
  font-size: 1.8rem;
  line-height: 2.4444444444;
  font-weight: 400;
  color: #373737;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-page_index .lead-txt {
    max-width: inherit;
    margin: 4.6rem auto 0 auto;
    font-size: 2.8rem;
    line-height: 1.9285714286;
    font-weight: 400;
  }
}
.page-logistics .sec-page_index .page-index {
  position: relative;
  margin-top: 9.6rem;
  padding: 5.6rem 5.5rem 5.8rem 5.5rem;
  border-radius: 2.4rem;
  background: #F5F4F4;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-page_index .page-index {
    margin-top: 7.3rem;
    padding: 4.7rem 6rem 4.8rem 6rem;
  }
}
.page-logistics .sec-page_index .page-index__ttl {
  position: absolute;
  right: 2.4rem;
  top: -2.35rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 16.8rem;
  height: 4.7rem;
  text-align: center;
  font-size: 2rem;
  line-height: 1.4;
  letter-spacing: 0.8px;
  font-weight: 700;
  border-radius: 10rem;
  background: #FFE627;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-page_index .page-index__ttl {
    right: 6rem;
    top: -2.7rem;
    width: 19.3rem;
    height: 5.4rem;
    font-size: 2.6rem;
    line-height: 1.0769230769;
    letter-spacing: 1.04px;
    font-weight: 700;
    border-radius: 11.5rem;
  }
}
.page-logistics .sec-page_index .page-index .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 4.8rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-page_index .page-index .flex {
    flex-direction: column;
    gap: 0 0;
  }
}
.page-logistics .sec-page_index .page-index__nav {
  width: calc(100% - 61.3rem);
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-page_index .page-index__nav {
    width: 100%;
  }
}
.page-logistics .sec-page_index .page-index__nav:nth-of-type(2) {
  width: 56.3rem;
}
.page-logistics .sec-page_index .page-index__item {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #CFCFCF;
}
.page-logistics .sec-page_index .page-index__item.-noborder {
  border-bottom: none;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-page_index .page-index__item.-noborder {
    border-bottom: 1px solid #CFCFCF;
  }
}
.page-logistics .sec-page_index .page-index__item:after {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  content: "";
  width: 0;
  height: 1px;
  background: #000;
  transition: 0.4s;
}
.page-logistics .sec-page_index .page-index__item a {
  position: relative;
  display: block;
  font-size: 2rem;
  line-height: 1.4;
  letter-spacing: 0.8px;
  font-weight: 700;
  padding: 1.2rem 0 1.2rem 2.4rem;
  box-sizing: border-box;
  transition: 0.4s;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-page_index .page-index__item a {
    font-size: 2.4rem;
    line-height: 1.8333333333;
    letter-spacing: 1.096px;
    font-weight: 700;
    text-indent: -4.5rem;
    padding: 1.2rem 0 1.2rem 7.4rem;
  }
}
.page-logistics .sec-page_index .page-index__item a:before {
  position: absolute;
  left: 0;
  top: 2.3rem;
  display: block;
  content: "";
  width: 0.9rem;
  height: 0.9rem;
  background: #A154D6;
  border-radius: 100%;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-page_index .page-index__item a:before {
    top: 2.9rem;
    width: 1.1rem;
    height: 1.1rem;
  }
}
@media screen and (min-width: 481px) {
  .page-logistics .sec-page_index .page-index__item:hover:after {
    width: 100%;
  }
  .page-logistics .sec-page_index .page-index__item:hover a {
    text-decoration: none;
    transform: translateY(-0.6rem);
  }
}
.page-logistics .sec-support {
  padding-top: 3rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support + .sec-support {
    margin-top: 1.9rem;
  }
}
.page-logistics .sec-support .white-box {
  position: relative;
  padding: 6.4rem 8rem 5.9rem 8rem;
  border-radius: 3rem;
  background: #fff;
  border: 1px solid #CCC;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .white-box {
    padding: 5.5rem 4.3rem 5rem 4.3rem;
  }
}
.page-logistics .sec-support .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 4rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .flex {
    flex-direction: column;
    gap: 3.5rem 0;
  }
}
.page-logistics .sec-support .flex-txt {
  width: calc(100% - 45.3rem);
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .flex-txt {
    width: 100%;
  }
}
.page-logistics .sec-support .flex-txt .sec-ttl {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 0.8rem;
  color: #373737;
  font-size: 2.6rem;
  line-height: 1.3076923077;
  font-weight: 700;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .flex-txt .sec-ttl {
    font-size: 3.8rem;
    line-height: 1.4210526316;
    font-weight: 700;
    margin-bottom: 4.5rem;
  }
}
.page-logistics .sec-support .flex-txt .sec-ttl .en {
  letter-spacing: 2.6px;
  white-space: nowrap;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .flex-txt .sec-ttl .en {
    position: relative;
    top: 0.4rem;
    letter-spacing: 3.8px;
  }
}
.page-logistics .sec-support .flex-txt .sec-ttl .small {
  font-size: 2rem;
  line-height: 1.7;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .flex-txt .sec-ttl .small {
    font-size: 3.8rem;
    line-height: 1.4210526316;
    font-weight: 700;
  }
}
.page-logistics .sec-support .flex-txt .sec-subttl {
  font-size: 1.8rem;
  line-height: 1.8888888889;
  font-weight: 700;
  margin-bottom: 1.2rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .flex-txt .sec-subttl {
    font-size: 3rem;
    line-height: 1.1333333333;
    font-weight: 700;
    margin-bottom: 2.8rem;
  }
}
.page-logistics .sec-support .flex-txt .txt {
  font-size: 1.6rem;
  line-height: 2.125;
  font-weight: 400;
  padding-right: 0.2rem;
  line-break: strict;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .flex-txt .txt {
    font-size: 2.6rem;
    line-height: 1.7307692308;
    font-weight: 400;
    padding-right: 0;
  }
}
.page-logistics .sec-support .flex-img {
  position: relative;
  width: 41.3rem;
  aspect-ratio: 413/261;
  border-radius: 1.2rem;
  overflow: hidden;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .flex-img {
    width: 100%;
    aspect-ratio: 484/264;
  }
}
.page-logistics .sec-support .flex-img .caption {
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 17.2rem;
  height: 4.1rem;
  font-size: 1.6rem;
  line-height: 1;
  font-weight: 700;
  border-radius: 0 1.2rem 0 1.2rem;
  background: #CE8BFB;
  z-index: 2;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .flex-img .caption {
    width: 24rem;
    height: 7.2rem;
    font-size: 2.8rem;
    line-height: 1;
    font-weight: 700;
  }
}
.page-logistics .sec-support .flex-img img {
  position: relative;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 1;
}
.page-logistics .sec-support .detail {
  position: relative;
  margin-top: 7.2rem;
  border-radius: 2rem;
  background: #FBF6FF;
  padding: 4.1rem 3.5rem 4.5rem 3.5rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .detail {
    padding: 6.3rem 3.5rem 3rem 3.5rem;
  }
}
.page-logistics .sec-support .detail-ttl {
  position: absolute;
  top: -2rem;
  left: 3.5rem;
  display: inline-block;
  padding: 1.2rem 4.8rem;
  color: #fff;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1;
  font-weight: 700;
  background: #373737;
  border-radius: 8.9rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .detail-ttl {
    top: -2.9rem;
    padding: 1.3rem 4.5rem;
    font-size: 2.6rem;
    line-height: 1;
    font-weight: 700;
    border-radius: 14rem;
  }
}
.page-logistics .sec-support .detail-list {
  position: relative;
  z-index: 2;
}
.page-logistics .sec-support .detail-list li {
  position: relative;
  color: #373737;
  font-size: 1.5rem;
  line-height: 2.2666666667;
  font-weight: 700;
  padding-left: 1.6rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .detail-list li {
    font-size: 2.6rem;
    line-height: 1.6923076923;
    font-weight: 700;
    padding-left: 2.6rem;
  }
  .page-logistics .sec-support .detail-list li + li {
    margin-top: 1rem;
  }
}
.page-logistics .sec-support .detail-list li:before {
  position: absolute;
  left: 0;
  top: 1.3rem;
  display: block;
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 100%;
  background: #A154D6;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .detail-list li:before {
    top: 1.6rem;
    width: 1.3rem;
    height: 1.3rem;
  }
}
.page-logistics .sec-support .detail-img {
  position: absolute;
  right: 8rem;
  top: 50%;
  transform: translateY(-50%);
  width: 16.4rem;
  z-index: 1;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .detail-img {
    position: relative;
    right: auto;
    top: auto;
    transform: translateY(0);
    margin: 3rem auto 0 auto;
    width: 21rem;
  }
}
.page-logistics .sec-support .detail .flex {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 9.2rem;
  z-index: 2;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .detail .flex {
    flex-direction: column;
    gap: 4rem 0;
  }
}
.page-logistics .sec-support .detail .flex .flex-cnts .subttl {
  font-size: 1.5rem;
  line-height: 2.2666666667;
  font-weight: 700;
  margin-bottom: 0.3rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .detail .flex .flex-cnts .subttl {
    font-size: 3rem;
    line-height: 1.1333333333;
    font-weight: 700;
    margin-bottom: 1.9rem;
  }
}
.page-logistics .sec-support .detail .flex .flex-cnts .detail-list + .subttl {
  margin-top: 1.6rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .detail .flex .flex-cnts .detail-list + .subttl {
    margin-top: 3rem;
  }
}
.page-logistics .sec-support .detail .flex .flex-cnts.-border {
  padding: 1.3rem 3.8rem;
  border-radius: 1.6rem;
  border: 1px dashed #A154D6;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support .detail .flex .flex-cnts.-border {
    width: 100%;
    padding: 2.6rem 3.6rem;
  }
}
.page-logistics .sec-support.-support01 .detail {
  margin-top: 2.7rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support.-support01 .detail {
    margin-top: 7.2rem;
  }
}
.page-logistics .sec-support.-support01 .detail-img {
  width: 17.9rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support.-support01 .detail-img {
    width: 22.9rem;
  }
}
.page-logistics .sec-support.-support05 .detail .flex {
  gap: 0 4rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-support.-support05 .detail .flex {
    gap: 3.4rem 0;
  }
}
.page-logistics .sec-msg {
  padding: 7.7rem 0 9.8rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-msg {
    padding: 5.9rem 0 7.8rem 0;
  }
}
.page-logistics .sec-msg .msg-box {
  position: relative;
  padding: 4.8rem 8.8rem;
  border-radius: 2rem;
  border: 2px dashed #A86BD1;
  background: #F5E7FF;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-msg .msg-box {
    padding: 4.7rem 4.4rem 10.4rem 4.4rem;
  }
}
.page-logistics .sec-msg .msg-box .box-ttl {
  position: relative;
  font-size: 2.2rem;
  line-height: 1.2727272727;
  font-weight: 500;
  padding-left: 1.8rem;
  margin-bottom: 2.3rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-msg .msg-box .box-ttl {
    font-size: 3.2rem;
    line-height: 1.1875;
    font-weight: 500;
    padding-left: 2.5rem;
  }
}
.page-logistics .sec-msg .msg-box .box-ttl .color {
  color: #54028C;
  font-size: 2.2rem;
  line-height: 1.2727272727;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-msg .msg-box .box-ttl .color {
    font-size: 3.2rem;
    line-height: 1.1875;
    font-weight: 700;
  }
}
.page-logistics .sec-msg .msg-box .box-ttl:before {
  position: absolute;
  left: 0;
  top: 1.3rem;
  display: block;
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 100%;
  background: #A154D6;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-msg .msg-box .box-ttl:before {
    top: 1.2rem;
    width: 1.1rem;
    height: 1.1rem;
  }
}
.page-logistics .sec-msg .msg-box .txt {
  font-size: 1.6rem;
  line-height: 2.125;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-msg .msg-box .txt {
    font-size: 2.8rem;
    line-height: 1.9285714286;
    font-weight: 400;
  }
}
.page-logistics .sec-msg .msg-box .deco {
  position: absolute;
}
.page-logistics .sec-msg .msg-box .deco.img01 {
  right: 0.6rem;
  bottom: 0;
  width: 12.1rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .sec-msg .msg-box .deco.img01 {
    right: 4.2rem;
  }
}
.page-logistics .btn_wrap.-back {
  margin: 0 auto 4.2rem auto;
}
@media screen and (max-width: 480px) {
  .page-logistics .btn_wrap.-back {
    margin: 0 auto 6.6rem auto;
  }
}
.page-logistics .btn_wrap.-back .c-button03 {
  text-align: center;
  justify-content: center;
  margin: 0 auto;
  width: 44.2rem;
  height: 8.6rem;
  border-radius: 5.85rem;
}
@media screen and (max-width: 480px) {
  .page-logistics .btn_wrap.-back .c-button03 {
    width: 60rem;
    height: 13.3rem;
    border-radius: 25.4rem;
  }
}
.page-logistics .btn_wrap.-back .c-button03 .txt {
  padding-left: 0;
  font-size: 2rem;
  line-height: 1;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-logistics .btn_wrap.-back .c-button03 .txt {
    font-size: 2.8rem;
    line-height: 1;
    font-weight: 700;
  }
}
.page-logistics .btn_wrap.-back .c-button03 .txt:before {
  display: none;
}
.page-logistics .btn_wrap.-back .c-button03 .arrow {
  left: 4.2rem;
  right: auto;
  width: 3rem;
  height: 3rem;
  transform: translateY(-50%) scale(-1, 1);
}
@media screen and (max-width: 480px) {
  .page-logistics .btn_wrap.-back .c-button03 .arrow {
    left: 8rem;
  }
}
@media screen and (min-width: 481px) {
  .page-logistics .btn_wrap.-back .c-button03:hover .arrow {
    transform: translate(-5px, -50%) scale(-1, 1);
  }
}
.page-logistics .c-contens .contens-flex .contens-box.-service {
  display: none;
}